* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

html, body {
  overflow-x: hidden;
}

body {
  background: #231f20;
  color: #fff;
  position: relative;
}

.en {
	display: block;
}

.ru {
	display: none;
}

.ua {
	display: none;
}

.bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg.jpg) #231f20 left top repeat;
  background-size: 500px auto;
  -webkit-transition: all ease 0.1s;
  -o-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.compensate-for-scrollbar {
  padding-right: 0 !important;
}

.flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.container {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}

a {
  display: block;
  outline: none;
  text-decoration: none;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  color: #fff;
}

button {
  display: block;
  cursor: pointer;
  background: transparent;
  border: none;
  outline: none;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

img {
  display: block;
  max-width: 100%;
}

svg {
  display: block;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

input,
textarea,
select {
  display: block;
  width: 100%;
  border: none;
  outline: none;
  background: transparent;
}

li {
  display: block;
  list-style: none;
}

label {
  display: block;
}

header {
  padding-top: 35px;
  padding-bottom: 35px;
  position: relative;
  z-index: 10;
}

.header__logo,
.footer__logo {
  color: #ffd500;
  font-size: 30px;
  font-weight: 500;
}
.header__logo span,
.footer__logo span {
  display: inline-block;
  -webkit-transform: scale(0.5, 1) translate(0, 2px);
  -ms-transform: scale(0.5, 1) translate(0, 2px);
  transform: scale(0.5, 1) translate(0, 2px);
}

.header__menu {
  margin-left: auto;
  margin-right: auto;
}
.header__menu li {
  padding: 10px 20px;
}
.header__menu li a {
  color: #fff;
  position: relative;
  text-transform: uppercase;
  font-size: 16px;
}
.header__menu li a div {
	position: relative;
}
.header__menu li a span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  color: #ffd500;
  width: 0;
  overflow: hidden;
}
.header__menu li a span:after {
  position: absolute;
  display: block;
  content: "";
  width: 2px;
  height: 100%;
  background: #015cbd;
  top: 0;
  right: 0px;
  animation: 0.8s linear 0s infinite blinker;
  -webkit-animation: 0.8s linear 0s infinite blinker;
}
.header__menu li a:hover span {
  width: calc(100% + 5px);
  padding-right: 5px;
}

.header__tel a {
  font-size: 16px;
}
.header__tel a svg {
  fill: #fff;
}
.header__tel a span {
  padding-left: 4px;
}
.header__tel a:hover {
  color: #ffd500;
}
.header__tel a:hover svg {
  fill: #ffd500;
}

.header__navbar {
  display: none;
}

@keyframes blinker {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes blinker {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.header__language {
  margin-left: 30px;
}
.header__language a {
  display: inline;
  font-size: 14px;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
}
.header__language a.active {
  color: #ffd500;
}

.menu {
  display: none;
}

.menu__language {
  display: none;
}

section {
  padding-top: 90px;
  padding-bottom: 90px;
}

.main {
  min-height: calc(100vh - 114px);
  -ms-flex-line-pack: center;
  align-content: center;
}

.developer {
  width: 570px;
}

.developer__name {
  font-size: 70px;
  width: calc(100% - 160px);
  line-height: 80px;
}

.developer__position {
  font-size: 52px;
  text-transform: uppercase;
  width: 100%;
  padding-top: 8px;
}
.developer__location {
  width: 100%;
  font-size: 24px;
  padding-top: 8px;
  opacity: 0.7;
}

.developer__avatar {
  width: 140px;
  height: 140px;
  position: relative;
}
.developer__avatar:before {
  position: absolute;
  display: block;
  content: "";
  width: 97px;
  height: 97px;
  background: url(../img/star.svg) center center no-repeat;
  background-size: 100% 100%;
  animation: 8s linear 0s normal none infinite running rot;
  -webkit-animation: 8s linear 0s normal none infinite running rot;
  top: -20px;
  right: -40px;
}
.developer__avatar img {
  width: 100%;
  border-radius: 130px;
  position: relative;
  z-index: 2;
}

@keyframes rot {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rot {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.main__info {
  width: calc(100% - 670px);
}

.main__services {
  margin-bottom: 50px;
}
.main__services li {
  font-size: 18px;
  line-height: 24px;
  padding-left: 24px;
  background: url(../img/star.svg) left 4px no-repeat;
  background-size: 16px 16px;
  margin-bottom: 8px;
}
.main__services li:last-child {
  margin-bottom: 0;
}
.main__services li span {
  display: block;
  font-size: 14px;
  line-height: 20px;
  opacity: 0.7;
}

.main__btns {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.main__btns .btn {
  margin-right: 60px;
}

.btn {
  padding: 18px 60px;
  position: relative;
  overflow: hidden;
  z-index: 5;
  color: #000;
  font-size: 18px;
  background: #ffd500;
  border-radius: 8px;
  letter-spacing: 0.5px;
  text-align: center;
}
.btn span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #015cbd;
  -webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  -o-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
.btn:hover {
  color: #ffd500;
}
.btn:hover span {
  width: 225%;
  height: 500px;
}

.main__portfolio-link {
  font-size: 18px;
  letter-spacing: 0.5px;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
}
.main__portfolio-link span {
  display: block;
  margin-right: 8px;
}
.main__portfolio-link svg {
  animation: 0.7s linear 0s infinite updown;
  -webkit-animation: 0.7s linear 0s infinite updown;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  position: relative;
  top: 0;
}
.main__portfolio-link:hover {
  color: #ffd500;
  -webkit-text-decoration-color: #ffd500;
  text-decoration-color: #ffd500;
}

@keyframes updown {
  0% {
    top: 0px;
  }
  50% {
    top: 4px;
  }
  100% {
    top: 0px;
  }
}
@-webkit-keyframes updown {
  0% {
    top: 0px;
  }
  50% {
    top: 4px;
  }
  100% {
    top: 0px;
  }
}
.portfolio {
  position: relative;
}

.section__title {
  margin-bottom: 70px;
  position: relative;
  padding-right: 40px;
}
.section__title:after {
  position: absolute;
  display: block;
  content: "";
  width: 28px;
  height: 28px;
  right: 0;
  top: 50%;
  margin-top: -14px;
  background: url(../img/star.svg) center center no-repeat;
  background-size: 100% 100%;
  animation: 8s linear 0s normal none infinite running rot;
  -webkit-animation: 8s linear 0s normal none infinite running rot;
}
.section__title h2 {
  position: relative;
  font-size: 45px;
  line-height: 46px;
}
.section__title h2:after {
  margin-left: 10px;
  margin-bottom: -9px;
  content: "";
  display: inline-block;
  height: 46px;
  width: 3px;
  top: 0;
  right: 0;
  background: #ffd500;
  animation: 1s linear 0s infinite blinker;
  -webkit-animation: 1s linear 0s infinite blinker;
}

.portfolio__links {
  border-bottom: 1px solid rgba(255, 255, 255, 0.16);
  margin-bottom: 60px;
  margin-top: -12px;
}
.portfolio__links a {
  width: auto;
  padding: 12px 20px;
  font-size: 20px;
  opacity: 0.65;
  color: #fff;
  border-bottom: 1px solid transparent;
}
.portfolio__links a:hover {
  opacity: 1;
}
.portfolio__links a.active {
  color: #ffd500;
  opacity: 1;
  border-bottom-color: #ffd500;
}

.works {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.tab {
  display: none;
}

#tab-1 {
  display: block;
}

.works {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-left: -15px;
  margin-right: -15px;
}

.work {
  margin-left: 15px;
  margin-right: 15px;
  width: calc(33.3% - 30px);
  margin-bottom: 30px;
  background: #FFFEF7;
  border-radius: 7px;
  overflow: hidden;
}

.work__img {
  background-color: #3F3F3F;
  overflow: hidden;
  position: relative;
  height: 231px;
}
.work__img:before {
  position: absolute;
  display: block;
  content: "";
  width: 5px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  opacity: 0;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.work__img:hover:before {
  opacity: 1;
}
.work__img img {
  width: 100%;
}

.work__hide {
  display: none;
}

.work__info {
  padding: 25px;
}

.work__title {
  display: inline;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #232323;
}

.work__description {
  margin-top: 8px;
  font-size: 14px;
  line-height: 160%;
  color: rgba(14, 13, 13, 0.75);
}
.work__description a {
  display: inline;
  color: rgba(14, 13, 13, 0.75);
  font-weight: 700;
}
.work__description a:hover {
  color: #ffd500;
}

.spinner {
  -webkit-animation: rotate 2s linear infinite;
  animation: rotate 2s linear infinite;
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
}
.spinner .path {
  stroke: #93bfec;
  stroke-linecap: round;
  -webkit-animation: dash 1.5s ease-in-out infinite;
  animation: dash 1.5s ease-in-out infinite;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}
.reviews__description {
  margin-top: -40px;
  margin-bottom: 50px;
}

.reviews__description a {
  display: inline;
  text-decoration: underline;
}

.reviews__description a:hover {
  color: #ffd500;
}

.reviews__slider {
  margin-bottom: 55px;
}
.review {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  padding: 30px;
  border: 1px solid #ffd500;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  position: relative;
  overflow: hidden;
  position: relative;
  z-index: 1;
  height: auto;
}

.review__user {
  margin-bottom: 20px;
}

.review__avatar {
  width: 70px;
  height: 70px;
  border-radius: 50px;
  overflow: hidden;
}
.review__avatar img {
  width: 100%;
}

.review__name {
  width: calc(100% - 70px);
  padding-left: 24px;
  font-size: 24px;
  line-height: 150%;
}

.review__title {
  width: 100%;
  font-size: 18px;
  margin-bottom: 30px;
}
.review__title p {
  margin-bottom: 10px;
}
.review__title p:last-child {
  margin-bottom: 0;
}
.review__title p span {
  border-bottom: 3px solid #ffd500;
}

.review__text {
  background: url(../img/icons/quote.svg) left top -2px no-repeat;
  background-size: 30px auto;
  padding-left: 40px;
  margin-bottom: 30px;
}
.review__text p {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 150%;
}
.review__text p:last-child {
  margin-bottom: 0;
}

.review__screen {
  padding-left: 40px;
}
.review__screen a {
  display: inline;
  text-decoration: underline;
  font-size: 14px;
}
.review__screen a:hover {
  color: #ffd500;
}

.reviews__bottom {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.reviews__dots.swiper-pagination-bullets.swiper-pagination-horizontal {
  width: auto;
}
.reviews__dots span {
  background: #ffd500;
  opacity: 1;
  margin-right: 20px !important;
  margin-left: 0 !important;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.reviews__dots span.swiper-pagination-bullet-active {
  background: #015cbd;
}

.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.review__link {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 15px;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
}
.review__link:hover {
  color: #ffd500;
  -webkit-text-decoration-color: #ffd500;
  text-decoration-color: #ffd500;
}
.review__link span {
  display: block;
  padding-right: 8px;
}

.faq__item {
  border-bottom: 1px solid #ffd500;
}

.question {
  padding: 20px 0px;
  cursor: pointer;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.9);
  padding-right: 30px;
  position: relative;
}
.question svg {
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 0;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  fill: #ffd500;
}
.question.active svg {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  fill: #015cbd;
}

.answer {
  padding-bottom: 20px;
  display: none;
}
.answer p {
  color: rgba(255, 255, 255, 0.75);
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 8px;
}
.answer p:last-child {
  margin-bottom: 0;
}
.answer ul {
  margin-bottom: 8px;
}
.answer ul:last-child {
  margin-bottom: 0;
}
.answer ul li {
  color: rgba(255, 255, 255, 0.75);
  font-size: 15px;
  line-height: 24px;
  position: relative;
  padding-left: 20px;
}
.answer ul li:before {
  position: absolute;
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background: #ffd500;
  top: 10px;
  left: 8px;
}

.links {
  margin-bottom: 50px;
}

.links__item {
  margin-bottom: 5px;
}
.links__item:last-child {
  margin-bottom: 0;
}

.link {
  font-size: 18px;
}
.link:last-child {
  margin-right: 0;
}
.link img {
  width: 32px;
  margin-right: 8px;
  border-radius: 2px;
}
.link img:last-child {
  margin-right: 0;
}
.link svg {
  fill: #fff;
  margin-right: 4px;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
.link span {
  display: block;
  position: relative;
}
.link span:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  bottom: -7px;
  left: 0;
  border-radius: 2px;
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.link:hover svg {
  fill: #ffd500;
}
.link:hover span:after {
  bottom: -2px;
  opacity: 1;
}

.link_tel-usa span:after {
  background: #3c3b6e;
  background: -webkit-gradient(linear, left top, right top, from(#3c3b6e), color-stop(50%, #b22234), to(white));
  background: -o-linear-gradient(left, #3c3b6e 0%, #b22234 50%, white 100%);
  background: linear-gradient(90deg, #3c3b6e 0%, #b22234 50%, white 100%);
}

.link_tel-ua span:after {
  background: #015cbd;
  background: -webkit-gradient(linear, left top, right top, from(#015cbd), to(#ffd500));
  background: -o-linear-gradient(left, #015cbd 0%, #ffd500 100%);
  background: linear-gradient(90deg, #015cbd 0%, #ffd500 100%);
}

.messanger {
  margin-right: 16px;
}
.messanger:last-child {
  margin-right: 0;
}
.messanger img {
  -webkit-transition: all ease 1s;
  -o-transition: all ease 1s;
  transition: all ease 1s;
  width: 44px;
}
.messanger:hover img {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}

.form {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.form .btn {
  margin-left: auto;
}

.form__col {
  width: calc(50% - 15px);
  position: relative;
}

.input {
  resize: none;
  background: rgba(0, 0, 0, 0.2);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  padding: 20px;
  border-radius: 8px;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  border: 1px solid #ffd500;
  margin-bottom: 30px;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.input:focus {
  border-color: #015cbd;
}
.input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
.input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
.input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
.input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
.input.error {
  border-color: red;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.input.error::-webkit-input-placeholder {
  color: red;
}
.input.error::-moz-placeholder {
  color: red;
}
.input.error:-moz-placeholder {
  color: red;
}
.input.error:-ms-input-placeholder {
  color: red;
}

.form__privacy {
  -ms-flex-item-align: center;
  align-self: center;
  margin-left: auto;
  margin-right: 30px;
  font-size: 14px;
}

.connect__description {
  margin-bottom: 30px;
  text-align: center;
  font-size: 18px;
}

footer {
  padding-bottom: 40px;
  padding-top: 40px;
}

.footer__content {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer__contacts-title {
  font-size: 18px;
  color: #ffd500;
  margin-bottom: 24px;
}

.footer__contacts-links {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.footer__contacts-links li {
  margin-right: 80px;
}
.footer__contacts-links li a {
  font-size: 16px;
}
.footer__contacts-links li a:hover {
  color: #ffd500;
}
.footer__contacts-links li a img {
  width: 28px;
  margin-right: 8px;
}

.footer__note {
  text-align: center;
  width: 100%;
  font-size: 12px;
  padding-top: 15px;
  color: #ffd500;
}

.modal-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 300;
  display: none;
}

.modal__block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.modal__blackout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.7);
}

.modal {
  width: 290px;
  position: relative;
  z-index: 2;
  background: #231f20;
  padding: 30px;
  border-radius: 15px;
}

.modal__close {
  position: absolute;
  width: 15px;
  height: 15px;
  top: 16px;
  right: 16px;
  cursor: pointer;
}
.modal__close:before, .modal__close:after {
  position: absolute;
  display: block;
  content: "";
  width: 22px;
  height: 2px;
  border-radius: 2px;
  background: #ffd500;
  top: 50%;
  left: 50%;
  margin-top: -1px;
  margin-left: -11px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal__close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.modal__description {
  font-size: 18px;
  line-height: 160%;
}